.new-todo-form {
    display: flex;
    flex-direction: column;

}

.new-todo-form__label {

}

.new-todo-form__input {
    padding: 0.5rem 0.5rem;
    background: transparent;
    border: 1px solid rgba(231, 231, 231, 0.82);
    color: #c1c1c1;
    border-radius: 5px;
}

.new-todo-form__button {
    cursor: pointer;
    margin-top: 1rem;
    background: transparent;
    border: 2px solid darkmagenta;
    border-radius: 5px;
    color: #c1c1c1;
    padding: 0.2rem 0.5rem;
    font-size: 1.2rem;
    font-weight: 500;
    &:hover {
        background: darkmagenta;
    }
}
